#This is a sample initialization file for SIPNoTE
#The syntax is that used by all Java properties files

#The name of the SNServer
SNServer.name=xnagytp

#The port on which the SNServer is listening (default: 5060)
SNServer.port=5060

#The port on which the client should be listening
#for SIP messages (default: 5061)
SNClient.sport=5061

#The port on which the client should be listening for
#Jephyr messages (default: 5062)
SNClient.jport=5062
